.vertnav-container {
	margin:0px 0px 15px 0px;

}
.vertnav-container h4{ background:#00407B; text-align:center; color:#FFF; padding:10px 0; margin-bottom:1px; -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}
#vertnav li .vertnav-cat {
	display:block;
	border-bottom:1px solid #fff;
	
	
}

#vertnav li a {
	width:175px;
	padding:5px 10px;
	display:block;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}

#vertnav li a:hover {

 color:#ffffff;
background-color:#9F0006;
}

#vertnav .inactive .vertnav-cat {
	background-color:#1A1A1A;
}

#vertnav .next .vertnav-cat {
		background-color:#1A1A1A;
}

#vertnav .prev .vertnav-cat {
		background-color:#1A1A1A;
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	background-color:#E0E0E0;
	font-weight:bold;
}

#vertnav li.active .vertnav-cat {
	background-color:#9F0006;
	font-weight:bold;
}

#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level1 .vertnav-cat {
	padding-left:10px;
	width:182px;
}

#vertnav .level2 .vertnav-cat {
	padding-left:20px;
	width:172px;
}

#vertnav .level3 .vertnav-cat {
	padding-left:30px;
	width:162px;
}